Subject: Re: bug#23552: 25.1.50; Emacs hang in MacOS 10.11.4

From: Alan Third <[email-masked]>
Date: Mon, 16 May 2016 21:18:37 +0100

On Mon, May 16, 2016 at 08:35:20AM -0700, Josh Howard wrote:
> It's unclear what actions I take to trigger this bug. It seems to happen
> after some indeterminate amount of time, though I do suspect there is a
> link to my laptop going to sleep/waking, as it appears to happen
> somewhat more frequently upon wake up. Emacs tends to hang at least a
> couple of times a week, so I ran it with "emacs -Q" in the lldb debugger
> and caught this backtrace.
<snip>

Hi, thanks for reporting this. I believe it's the same as bug#23462,
the fix for which was *just* committed to Emacs 25.

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=23462

-- 
Alan Third